POST
/
blogs
/
site
/
create-import
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/blogs/site/create-import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"blogId": "<string>",
"blogPostUrl": "<string>",
"website": "<string>",
"platformByUser": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
blogId: '<string>',
blogPostUrl: '<string>',
website: '<string>',
platformByUser: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/blogs/site/create-import', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/blogs/site/create-import"
payload = {
"locationId": "<string>",
"blogId": "<string>",
"blogPostUrl": "<string>",
"website": "<string>",
"platformByUser": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
201 - undefined
Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/blogs/site/create-import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"blogId": "<string>",
"blogPostUrl": "<string>",
"website": "<string>",
"platformByUser": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
blogId: '<string>',
blogPostUrl: '<string>',
website: '<string>',
platformByUser: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/blogs/site/create-import', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/blogs/site/create-import"
payload = {
"locationId": "<string>",
"blogId": "<string>",
"blogPostUrl": "<string>",
"website": "<string>",
"platformByUser": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)